import { getDefaultExportFromCjs } from "./_commonjsHelpers.mjs";
import { __require as requireBessel } from "../node_modules/bessel/bessel.mjs";
var besselExports = requireBessel();
const bessel = /* @__PURE__ */ getDefaultExportFromCjs(besselExports);
export {
  bessel as default
};
